[osg-users] building osg on release version of leopard

James E.Hopper james.e.hopper at gmail.com
Sun Oct 28 07:55:10 PDT 2007


the xcode project needs to be fixed.  we can no longer use the x11  
version of libfreetype as it causes a cycle error because it pulls in  
the x11 version of opengl.  the ossim project has a universal  
libfreetype in their dependencies package.  link to that lets  
osgdb_freetype build cleanly.

dependencies package can be downloaded at:

http://ossim.telascience.org/ossimdata/MacOSX/

best jim






More information about the osg-users mailing list